.customer-support-portal {
	position:relative;	
}

.customer-support-portal .close {
	position:absolute;
	top:15px;
	right:20px;	
}

.customer-support p {
	margin-bottom: 10px;
}

.customer-support img {
	max-width:215px;
	margin-bottom:25px;
}

#customer-support-modal .modal-dialog {
		max-width: 300px;
		margin: 30px auto;
}


/* = Custom Responsive
----------------------------------------------- */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	
		
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	
}
